.lenta {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    .lenta .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
  .lenta .swiper-slide a img{
        width: 100%;
    	height: 115px;
    	border-radius: 30px;
    }
.lenta  .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    text-align: center;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
    background-image: none;
    right: 0;
    left: auto;
}
.lenta  .swiper-button-next .fa-caret-right{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    margin: 0 auto;
    font-size: 42px;
    padding-left: 20px;
    color:#0480DE;
}
.lenta .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    text-align: center;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
    background-image: none;
    right: auto;
    left: 0;
}
.lenta  .swiper-button-prev .fa-caret-left{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    margin: 0 auto;
    font-size: 42px;
    padding-left: 13px;
    color:#0480DE;
}